<div class="sidebar col-md-3">
	<?php do_action( 'franz_sidebar_top' ); ?>
    <?php 
		$sidebar_widgets = get_option( 'sidebars_widgets' );
		$search_form = false;
		if ( $sidebar_widgets['sidebar'] ) {
			if ( ! preg_grep( '/^search-\d+/', $sidebar_widgets['sidebar'] ) ) {
				the_widget( 'WP_Widget_Search' );
			}
		}
	?>
    
    <?php if ( is_page() ) franz_page_navigation(); ?>
    
    <?php dynamic_sidebar( 'sidebar' ); ?>
    <?php do_action( 'franz_sidebar_bottom' ); ?>
</div>